<div class="container">
  <h2>Microfrontend Shell</h2>
  <p>Welcome to the Angular 15 Microfrontend demo using Webpack 5 Module Federation</p>
  <p>This component is part of the shell application, the Profile component that is linked from the `Profile` link at
    the top is a Microfrontend that is remotely loaded into the application. Check the network settings to see the
    remote being loaded.</p>
    <br />

    <!-- <federated-component remoteEntry="http://localhost:4201/remoteEntry.js" remoteName="profile" exposedModule="DettesModule" componentName="ListUserComponent"></federated-component>
-->
</div>
